body {
	margin: 0;
	padding: 0;
	background: #4D5241 url(../images/img01.jpg) repeat-x left top;
	font-size: 13px;
	text-align: justify;
	color: #5C5116;
}

body, th, td, input, textarea, select, option {
	font-family: Arial, Times, serif;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #819CDB;
}

h1,h2 {
	display: none;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	line-height: 200%;
}

blockquote {
	padding-left: 1em;
}

blockquote p, blockquote ul, blockquote ol {
	line-height: normal;
	font-style: italic;
}

a {
	color: #413C20;
}

a:hover {
}

hr {
	display: none;
}

/* Header */

#header {
	width: 900px;
	height: 312px;
	margin: 0 auto;
	/*background: url(../images/img04.jpg) no-repeat left top;*/
}

#header h1, #header p {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#header h1 {
	color: #FFFFFF;
	font-size: 40px;
	padding: 175px 0 0 400px;
}

#header p {
	font-size: 16px;
	color: #FFFFFF;
}

#header a {
	text-decoration: none;
	color: #FFB71C;
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
}

/* Content */

#content {
	float: right;
	width: 560px;
	margin-bottom: 30px;
	padding: 0px 20px;
	background: #F2F2F2 url(../images/img06.jpg) repeat-x top left;
	border: 10px solid #FFFFFF;
	border-top: none;
}

#content h3 {
	margin: 0;
	padding-bottom: 5px;
	padding-left: 30px;
	background: url(../images/img05.gif) no-repeat 0px 7px;
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #3B3513;
	border-bottom: 1px solid #CCCCCC;
}

.byline {
	margin: -10px 0px 0px 0px;
	padding-left: 33px;

	color: #646464;
}

.meta {
	text-align: left;
	color: #646464;
	padding: 10px 10px;
	margin: 30px 0;
	background: url(../images/img02.jpg) repeat-x left top;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.meta .more {
	background: url(../images/img03.gif) no-repeat 0px 45%;
	padding-left: 10px;
}

.meta .comments {
	background: url(../images/img03.gif) no-repeat 0px 45%;
	padding-left: 10px;
}
.meta a {
}

.entry {
	padding-bottom: 20px;
}

.navigation {
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

/* Sidebar */

#sidebar {
	background: url(../images/img07.jpg) no-repeat left top;
	float: left;
	width: 250px;
	padding-top: 20px;
	color: #827736;
}

#sidebar ul {
	margin: 0;
	padding: 0 0 20px 0;
	list-style: none;
}

#sidebar li {
	border-bottom: 1px dotted #615929;
	padding: 5px 0px;
}

#sidebar ul li ul{
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
}

#sidebar ul li ul li {
	padding: 5px 10px;
	font-size: 10px;
	border-bottom: none;
}

#sidebar h2 {
	margin: 0;
	height: 35px;
	padding: 8px 0px 10px 13px;
	background: url(../images/img03.gif) no-repeat left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CFBF66;
}

#sidebar h2 a {
	background: url(../images/img03.gif) no-repeat left 50%;
}

#sidebar a {
	text-decoration: none;
	color: #E5DDAD;
}

#sidebar .active a {
	color: #FFFFFF;
	margin-left: 5px;
}

#sidebar a:hover {
	text-decoration: none;
}




/* Footer */

#footer {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/img02.gif) repeat-x left top;
	text-align: center;
	font-size: smaller;
	font-family: Arial, Helvetica, sans-serif;
	color: #B1A356;
}

#footer p {
	margin: 0;
	padding: 20px 0px;
}

#footer p a {
	color: #B1A356;
}

#footer p a:hover {
	text-decoration: none;
}

